#Translated with MozillaTranslator 4.00  # The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla Communicator.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 2000 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s): Robert Kaiser <KaiRo@StarTrekMail.com>
#


#Tue Aug 08 13:53:14 GMT+02:00 2000
4021=Sind Sie sicher, da\u00DF Sie die ausgew\u00E4hlten Ordner in den Papierkorb verschieben wollen?
4020=Geben Sie Ihr Passwort ein
4009=%ld von %ld Nachrichten empfangen
4008=Keine neuen Nachrichten am Server.
4007=Verbinden: Host kontaktiert, sende Login-Informationen...
4006=Ein Fehler trat beim Speichern der Mail-Nachrichten auf.
4005=Ein Fehler trat beim Senden Ihres Passworts zum Mail-Server auf. Kontaktieren Sie den Administrator dieses Servers oder versuchen Sie es sp\u00E4ter wieder.
4004=Ein Fehler trat beim Senden Ihres Benutzernamens zum Mail-Server auf. Kontaktieren Sie den Administrator dieses Servers oder versuchen Sie es sp\u00E4ter wieder.
4003=Ein Fehler mit dem POP3 Mail-Server ist aufgetreten. Kontaktieren Sie den Administrator dieses Servers oder versuchen Sie es sp\u00E4ter wieder.
4002=Empfangen: Nachricht %lu von %lu
4001=Dokument: \u00DCbermittelt
4000=Erstelle Zusammenfassungsdatei f\u00FCr %s...
4019=Keine Antwort
4018=Kann nicht im Mail-Server einloggen. Der Server antwortete: %s. Bitte geben Sie ein neues Passwort f\u00FCr Benutzer %.100s@%.100s an:
4017=Geben Sie ein Passwort f\u00FCr %1$s@%2$s an.
4016=Ein Fehler trat beim L\u00F6schen der Nachrichten vom POP3 Mail-Server auf. Kontaktieren Sie den Administrator dieses Servers oder versuchen Sie es sp\u00E4ter wieder.
4015=Ein Fehler trat beim Auflisten der Nachrichten am POP3 Mail-Server auf. Kontaktieren Sie den Administrator dieses Servers oder versuchen Sie es sp\u00E4ter wieder.
4014=Mozilla kann den Mail-Server nicht verwenden, weil Sie keinen Benutzernamen angegeben haben. Bitte geben Sie diesen im Account-Setup-Men\u00FC an.
4013=Fehler beim Empfangen des Mail-Passwortes.
4012=Ein Fehler trat beim Emfangen der Mail-Nachrichten vom POP3 Mail-Server auf. Kontaktieren Sie den Administrator dieses Servers oder versuchen Sie es sp&\#228;ter wieder.
-1000=Anwendung hat keinen freien Speicherplatz.
4011=Der POP3-Server (%s) unterst\u00FCtzt den TOP Befehl nicht. Ohne Serverunterst\u00FCtzung daf\u00FCr kann die ''Maximale Nachrichtengr\u00F6\u00DFe''-Eistellung nicht verwendet werden. Diese Option wurde deaktiviert, und Nachrichten werden ohne R\u00FCcksicht auf Ihre Gr\u00F6\u00DFe heruntergeladen.
4010=Der POP3-Server (%s) unterst\u00FCtzt UIDL nicht, das "MOZ_NAME_PRODUCT" Mail zum Verwenden der ''Am Server belassen'' und ''Maximale Nachrichtengr\u00F6\u00DFe'' Optionen ben\u00F6tigt. Um Ihre Mails herunterzuladen, schalten Sie diese Optionen im Mail-Server-Panel der Einstellungen ab.
